Bug 191878 - stardict Missing BuildRequire on scrollkeeper
stardict Missing BuildRequire on scrollkeeper
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: stardict (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-16 05:45 EDT by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 18:18:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch, adding the missing buildreqs (362 bytes, patch)
2006-05-16 05:45 EDT, Andreas Thienemann
no flags Details | Diff

  None (edit)
Description Andreas Thienemann 2006-05-16 05:45:40 EDT
Fails in mock:

Making all in C
make[3]: Entering directory `/builddir/build/BUILD/stardict-2.4.5/help/C'
for file in stardict-C.omf; do \
  scrollkeeper-preinstall /usr/share/gnome/help/stardict/C/stardict.xml ./$file
$file.out; \
done
/bin/sh: scrollkeeper-preinstall: command not found
make[3]: [omf_timestamp] Error 127 (ignored)

Attached is a patch, adding the missing scrollkeeper BuildRequirement to the .spec
Comment 1 Andreas Thienemann 2006-05-16 05:45:40 EDT
Created attachment 129166 [details]
Patch, adding the missing buildreqs
Comment 2 Jesse Keating 2006-06-05 18:18:48 EDT
Added scrollkeeper as a BuildRequires.  Also fixed up Requires(post) and
Requires(postun) while I was at it.  Building into rawhide.

Note You need to log in before you can comment on or make changes to this bug.